

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Insurgent</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
-->
</style>
</head>

<body lang=EN-US>

<center>
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval Historical Center homepage</a><br>
<img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
<img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
<font size="2"><b>DEPARTMENT OF THE NAVY -- NAVAL HISTORICAL CENTER<br>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD<br>
WASHINGTON DC 20374-5060<br>
<br>
</b></font></center>

<div class=Section1>

<p class=MsoNormal><b><i><span style='font-size:18.0pt;'>Insurgent</span></i></b></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.1pt'>One
who is engaged in an uprising against an existing </span><span
style='letter-spacing:-.1pt'>government.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.35pt'>(Fr:
l. 148'; b. 37'5&quot;; dr. 11'9&quot;; a. 24 12-pdrs., 2 18-</span><span
style='letter-spacing:.1pt'>pdrs., 8 long 6-pdrs., 4
36-pdrs., 2 24-pdrs.; cpl. 340)</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><i><span style='letter-spacing:
.25pt'>Insurgent, </span></i><span style='letter-spacing:
.25pt'>formerly the French frigate <i>L'Insurgente, </i></span><span
style='letter-spacing:.15pt'>was captured by <i>Constellation,
</i>Captain Thomas Truxtun in command, after a chase and battle of an hour and
a </span><span style='letter-spacing:.3pt'>quarter off
the island of Nevis in the West Indies 9 </span><span style='letter-spacing:.05pt'>February 1799. The battle was exceptionally
well-fought </span><span style='letter-spacing:.15pt'>under
Truxtun's able leadership and remains one of the </span><span style='letter-spacing:.1pt'>most famous in naval history. Considered a prize in
the </span><span style='letter-spacing:.2pt'>quasi-war
with France, the frigate was refitted for serv</span><span style='letter-spacing:.05pt'>ice in the West Indies and cruised under Lt. John
Rodgers </span><span style='letter-spacing:.25pt'>in
company with <i>Constellation </i>until May 1799.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.1pt'>Ordered
back to the United States, <i>Insurgent </i>was pur</span><span
style='letter-spacing:.2pt'>chased by the Navy for
$84,500. Commissioned with </span><span style='
letter-spacing:.05pt'>Captain Alexander Murray in command, <i>Insurgent </i>sailed
from Hampton Roads for Europe 14 August 1799. Cruis</span><span
style='letter-spacing:.15pt'>ing in European waters
during the winter of 1799-1800, </span><span style='
letter-spacing:.2pt'>the frigate captured French ship <i>Vendemaire </i>and re</span><span
style='letter-spacing:.15pt'>captured the American
ships <i>Margaret, Angora, Commerce</i></span><i><span style='letter-spacing:.1pt'>, </span></i><span style='
letter-spacing:.1pt'>and <i>William, and Mary. Insurgent </i>returned to the </span><span
style='letter-spacing:.2pt'>United States in March
1800 via the West Indies.</span></p>

<p class=MsoNormal>&nbsp;</p>

<p class=MsoNormal><span style='letter-spacing:.25pt'>Patrick
Fletcher assumed command of <i>Insurgent </i>29 </span><span style='letter-spacing:.05pt'>April 1800 and was ordered to cruise between the
West </span><span style='letter-spacing:.15pt'>Indies
and the American coast to see that United States </span><span style='letter-spacing:.05pt'>shipping rights were observed and to capture any
enemy vessels he encountered. <i>Insurgent </i>departed Baltimore 22 </span><span
style='letter-spacing:.25pt'>July and after a brief
stop at Hampton Roads sailed for </span><span style='
letter-spacing:.05pt'>her station 8 August 1800. Never heard from again, the </span><span
style='letter-spacing:.1pt'>frigate and her crew were
presumed lost as a result of the </span><span style='
letter-spacing:.05pt'>severe storm which struck the West Indies 20 September </span><span
style='letter-spacing:-.65pt'>1800.</span></p>

<p class=MsoNormal>&nbsp;</p>

</div>

</body>

</html>

